@charset "UTF-8";
/*philosophyページ
--------------------------------*/
.p-philosophy .js-anim:not(.is-complete) {
  translate: 0 4rem;
  opacity: 0;
}
.p-philosophy .js-anim.is-complete {
  transition: .6s all ease-in-out;
}
.p-philosophy .p-company-link {
  margin-top: 20.8rem
}

.p-philosophy-contents {
  max-width: 110rem;
	margin: 0 auto 15rem;
}
.p-philosophy-contents__inner {
  display: flex;
  justify-content: flex-end;
  column-gap: 10.9rem;
}
.p-philosophy-contents__title h2 {
  writing-mode: vertical-rl;
  display: flex;
  flex-direction: column-reverse;
}
.p-philosophy-contents__title h2 > span.jp {
  font-size: 1.2rem;
  font-weight: 500;
  letter-spacing: 0.5em;
  margin-left: 2.8rem;
}
.p-philosophy-contents__title h2 > span.en {
  font-family: var(--ChakraPetch);
  font-size: 3.1rem;
  font-weight: bold;
  letter-spacing: 0.15em;
}
.p-philosophy-contents__title h2 > span.en span {
  color: #FF0015;
  text-orientation: upright;
  font-size: 6.4rem;
  line-height: .6;
  letter-spacing: 0;
  display: inline-block;
  height: 6rem;
  left: .8rem;
}
.p-philosophy-contents__text {
  width: 100%;
  max-width: 82rem;
}
.p-philosophy-contents__text h3 {
  font-size: 2.8rem;
  font-weight: bold;
  letter-spacing: 0.1em;
  margin-bottom: 5rem;
}
.p-philosophy-contents__text p {
  font-size: 1.4rem;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 2.28;
}
.p-philosophy-contents__text .flex-box {
  display: flex;
  column-gap: 7.5rem;
}
.p-philosophy-contents__text .flex-item {
  flex: 1;
}
@media screen and (max-width: 768px) {
  .p-philosophy .p-company-link {
    margin-top: 16.8rem
  }
	.p-philosophy-contents {
    margin: 0 auto 13rem;
    padding: 0 3rem 0 4rem;
  }
  .p-philosophy-contents__inner {
    column-gap: 4rem;
  }
  .p-philosophy-contents__title h2 {
    display: block;
  }
  .p-philosophy-contents__title h2 > span.jp {
    font-size: 1rem;
    margin-left: 0;
    margin-top: 2rem;
  }
  .p-philosophy-contents__title h2 > span.en {
    font-size: 1.8rem;
  }
  .p-philosophy-contents__title h2 > span.en span {
    font-size: 3.9rem;
    height: 3.7rem;
    left: .4rem;
  }
  .p-philosophy-contents__text h3 {
    font-size: 2.4rem;
    margin-bottom: 5rem;
    text-indent: -1rem;
  }
  .p-philosophy-contents__text .flex-box {
    display: block;
  }
  .p-philosophy-contents__text .flex-item + .flex-item {
    margin-top: 3rem;
  }
}


.p-philosophy-img__logo {
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  filter: brightness(0) invert(1);
  display: flex;
  align-items: center;
  z-index: -1;
  margin-inline: auto;
}
@media screen and (min-width: 769px) {
  .p-philosophy-img__logo {
    width: 111rem;
    bottom: 8rem;
  }
}
@media screen and (max-width: 768px) {
  .p-philosophy-img__logo {
    width: 33rem;
    top: -4rem;
    margin-left: -2rem;
  }
}
.p-philosophy-img__logo img {
  transition: 0.6s all 0s cubic-bezier(0.68, -0.6, 0.32, 1.6);
}
.p-philosophy-img__logo img:nth-of-type(1) {
  transition-delay: 0.8s;
}
@media screen and (min-width: 769px) {
  .p-philosophy-img__logo img:nth-of-type(1) {
    width: 25.7rem;
    margin-right: 9rem;
  }
}
@media screen and (max-width: 768px) {
  .p-philosophy-img__logo img:nth-of-type(1) {
    width: 7.7rem;
    margin-right: 2.7rem;
  }
}
.p-philosophy-img__logo img:nth-of-type(2) {
  transition-delay: 0.7s;
}
@media screen and (min-width: 769px) {
  .p-philosophy-img__logo img:nth-of-type(2) {
    width: 4.8rem;
    margin-right: 8.76rem;
  }
}
@media screen and (max-width: 768px) {
  .p-philosophy-img__logo img:nth-of-type(2) {
    width: 1.405rem;
    margin-right: 2.62rem;
  }
}
.p-philosophy-img__logo img:nth-of-type(3) {
  transition-delay: 0.6s;
}
@media screen and (min-width: 769px) {
  .p-philosophy-img__logo img:nth-of-type(3) {
    width: 16.2rem;
    margin-right: 8.75rem;
  }
}
@media screen and (max-width: 768px) {
  .p-philosophy-img__logo img:nth-of-type(3) {
    width: 4.87rem;
    margin-right: 2.62rem;
  }
}
.p-philosophy-img__logo img:nth-of-type(4) {
  transition-delay: 0.5s;
}
@media screen and (min-width: 769px) {
  .p-philosophy-img__logo img:nth-of-type(4) {
    width: 12.9rem;
    margin-right: 8.94rem;
  }
}
@media screen and (max-width: 768px) {
  .p-philosophy-img__logo img:nth-of-type(4) {
    width: 3.8rem;
    margin-right: 2.68rem;
  }
}
.p-philosophy-img__logo img:nth-of-type(5) {
  transition-delay: 0.4s;
}
@media screen and (min-width: 769px) {
  .p-philosophy-img__logo img:nth-of-type(5) {
    width: 3rem;
    margin-right: 8.9rem;
  }
}
@media screen and (max-width: 768px) {
  .p-philosophy-img__logo img:nth-of-type(5) {
    width: 0.899rem;
    margin-right: 2.67rem;
  }
}
.p-philosophy-img__logo img:nth-of-type(6) {
  transition-delay: 0.3s;
}
@media screen and (min-width: 769px) {
  .p-philosophy-img__logo img:nth-of-type(6) {
    width: 2.6rem;
  }
}
@media screen and (max-width: 768px) {
  .p-philosophy-img__logo img:nth-of-type(6) {
    width: 0.8rem;
  }
}
.p-philosophy-img__logo:not(.is-complete) img {
  translate: 200% 0;
  opacity: 0;
  scale: 0.2;
}


